Subject: Ticket Assigned - Late cancellation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 09 Feb 2022 03:10:47 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late cancellation jithin                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  jithin Bot:  Hi Jithin ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Bahrain Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97333082796 Bot:  Please wait while we transfer you to an agent Agent:  Hi Jithin, Thank you for contacting us. My name is badri , I will be happy to assist you. Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  order cancel Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  hello Bot:  Hi again! Bot:  Please enter your name Customer:  jithin Bot:  Hi Jithin ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Bahrain Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:14 PM, 08th Feb                   Mohad                   Hi Jithin, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           05:14 PM, 08th Feb                     jithin                    i would like to cancel my previous order           05:15 PM, 08th Feb                     jithin                    order number 7324256464           05:15 PM, 08th Feb                   Mohad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           05:16 PM, 08th Feb                     jithin                    ok           05:16 PM, 08th Feb                   Mohad                   As per the status, the order is already in store for collection and will be available for collection for 14 days from the confirmation email received to collect.  The order will be automatically cancelled if not collected within 14 days and the amount will be reversed back to your bank account.           05:18 PM, 08th Feb                     jithin                    it is more than 14days and still order is not cancelled           05:18 PM, 08th Feb                   Mohad                   We sincerely apologize for any inconvenience caused to you.           05:20 PM, 08th Feb                   Mohad                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             05:20 PM, 08th Feb                   Mohad                   We will make sure to cancel it within 48-72 hrs           05:21 PM, 08th Feb                     jithin                    ok kindly proceed with the cancellation and process the refund           05:21 PM, 08th Feb                     jithin                    thank you           05:21 PM, 08th Feb                   Mohad                   We request you to please allow us some time so we can work on this and do the needful.           05:21 PM, 08th Feb                   Mohad                   Is there anything else I can help you with today?           05:21 PM, 08th Feb                     jithin                    no thank you           05:21 PM, 08th Feb                   Mohad                   We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.           05:22 PM, 08th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3867324